.container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 0px;
    padding: 5px;
}

.indicator{
    padding: 0px;
    width: 2px;
    height: 20px;
}

.col2{
    flex-direction: row;
    display: flex;
}

.top{
    flex:1;
    font-size: 0.95vw;
    /* font-size: 10px; */
}

.bottom{
    flex:1;
    font-size: 0.95vw;
    /* font-size: 10px; */
}
